PDA

View Full Version : [ubuntu] Ubuntu + Dell D600 = error?



Redsponge
September 24th, 2008, 11:24 PM
Well today i decided to put Ubuntu on to my laptop (Dell Latitude D600) and it didnt turn out so well. Ive used ubuntu before with no problems, all though this was like a year ago. Any way since it was a old laptop i downloaded the "Ubuntu 8.04.1 alternate" (desktop) iso, burnt it and installed it. All though for some reason it asked me if i wanted to install "Dns, Lamp" and some other options. I just did lamp. The error im getting is at boot up and its saying

Starting up...
This kernel requires the folling futures not present on the cpu:
0:6
Unable to boot - plase use a kernel appropiate for your CPU.


Any help? -_-

lwvmobile
September 24th, 2008, 11:28 PM
You may have downloaded and installed the Ubuntu 8.0.4.1 Server CD, I don't think the desktop alternate ask for LAMP installation.

The easiest thing may be to just download the regular desktop installation cd and try again.

Also, make sure you get the x86 version and not 64. D600 is several years old and 32-bit if I'm not mistaken.

Redsponge
September 24th, 2008, 11:30 PM
You may have downloaded and installed the Ubuntu 8.0.4.1 Server CD, I don't think the desktop alternate ask for LAMP installation.

The easiest thing may be to just download the regular desktop installation cd and try again.

Ya i figured that, i was a little confused at that as well, i just havent used a alternate CD before, so i thought it was common. Thanks, im downloading the Ubuntu 8.04.1 desktop as i type this.. ill post how it worked out, thanks again.